apiVersion: v0
kind: ImagesLock
metadata:
  generatedAt: "2026-01-16T18:51:30.574938335Z"
  generatedBy: SUSE LLC
chart:
  name: milvus
  version: 5.0.12
  appVersion: 2.6.9
images:
  - name: apache-kafka
    image: dp.apps.rancher.io/containers/apache-kafka:4.1.1-2.31
    chart: apache-kafka
    digests:
      - digest: sha256:36f777a807f41311a76054ba0a10151f5cbf16faea670bc4ca9b4bff08358b40
        arch: linux/amd64
      - digest: sha256:56dea2de32fc0a7ae475d3e068af472d1896bbafbef6c47e82bc50d353e6fe06
        arch: linux/arm64
  - name: bci-busybox
    image: dp.apps.rancher.io/containers/bci-busybox:15.7-18.1
    chart: apache-kafka
    digests:
      - digest: sha256:7c7d8d3ff8813e62ec46501b458c47cabf818867afd8ade209f729e181a3f7ea
        arch: linux/amd64
      - digest: sha256:88284ea99af2d4828d9b8082fd8ec72800dd2902993e695e683bbf98fe5fd1c4
        arch: linux/arm64
  - name: bci-busybox
    image: dp.apps.rancher.io/containers/bci-busybox:15.7-17.1
    chart: etcd
    digests:
      - digest: sha256:d6bf605b5e6670e9f0b02e076ecd5a20e12a84b833d17b529f2e938c2a2a5b6f
        arch: linux/amd64
      - digest: sha256:d89280ac21df2efbba71347bba20c282657bbd1b49281ba238ec6e22535593a4
        arch: linux/arm64
  - name: etcd
    image: dp.apps.rancher.io/containers/etcd:3.6.7-5.14
    chart: etcd
    digests:
      - digest: sha256:6e39ab523baf1e7ab2f428ac4c700797b2d8d886343e5198fc7b2896889419c1
        arch: linux/amd64
      - digest: sha256:f8e88ff36360768bfdfbb73dcec96d820df4e49fb1c2d70a56172a3734680c42
        arch: linux/arm64
  - name: heaptrack
    image: dp.apps.rancher.io/containers/heaptrack:1.3.0-1.1
    chart: milvus
    digests:
      - digest: sha256:6d9bc1271a595c53a4ef98157fe54acf12eb310e0686a719f91671aeb03f6735
        arch: linux/amd64
      - digest: sha256:233afcf3270896dba48e5a6c14da5f077dda427115502eda2b37d6ab9bbc455a
        arch: linux/arm64
  - name: milvus
    image: dp.apps.rancher.io/containers/milvus:2.6.9-1.4
    chart: milvus
    digests:
      - digest: sha256:899d2f8096527b2297b25f6f79b0feccfa39d83ab8abd3121fa046ec1b04535a
        arch: linux/amd64
      - digest: sha256:f4e987563ecf3bc2d731240a5724a8c8c99f2d87344c679b1d72f9534a47d4da
        arch: linux/arm64
  - name: mc
    image: dp.apps.rancher.io/containers/mc:0.20250813.083541-8.4
    chart: minio
    digests:
      - digest: sha256:4d82b0fc31c9f59ae5b6c3b3ae0a37396d711e33468c5c89b25bf6c1da269f83
        arch: linux/amd64
      - digest: sha256:5e2d37bcfe1327d6bec87d2eca14eee128a0d4cd17481eab1dde5d804f29e654
        arch: linux/arm64
  - name: minio
    image: dp.apps.rancher.io/containers/minio:0.20251015.172955-8.4
    chart: minio
    digests:
      - digest: sha256:75f0a3252f6315151df707cc0de0db773195fda55e44d33bf8e374f22872351c
        arch: linux/amd64
      - digest: sha256:d39d0bc0732c55c8b04c48f72d573fcd5f6ce7450b129ede3a1175e3269271cb
        arch: linux/arm64
